﻿@{
    ViewBag.Title = "PrintLeave";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>
    Print-Leave</h2>
<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Message
    </h1>
</div>
<ul class="breadcrumb">
    <li></li>
    <li class="active"></li>
</ul>
<div class="container-fluid">
    <div class="row-fluid">
        <div class="btn-toolbar">
            <div class="btn-group">
            </div>
        </div>
        <div class="well">
            <div id="myTabContent" class="tab-content">
                <div class="tab-pane active in" id="home">
                    <form id="tab">
                    <table align="center" style="width: 780px">
                        <tr>
                            <td>
                                <br />
                            </td>
                        </tr>
                        <tr>
                            <td align="center">
                                <font size="6px">Student Leave is Created Succesfully</font>
                            </td>
                        </tr>
                        <tr>
                            <td align="center">
                                <font size="3px">Select an Option To Proceed Next....</font>
                            </td>
                        </tr>
                        <tr>
                            <td align="center">
                                <br />
                                <br />
                            @{
                                int idindex = Request.Url.ToString().LastIndexOf('/');
                                string id = Request.Url.ToString().Substring(idindex + 1);
                                      
                            }
                             @Html.ActionLink("Back To List", "Index", "TbStudLeave", null, new { @class = "btn btn-primary" })

                            @Html.ActionLink("Create Leave Again", "Create", "TbStudLeave", null, new { @class = "btn btn-primary" })
                            @Html.ActionLink("Print Report", "PrintReport", "TbStudLeave", new { @id = id }, new { @class = "btn btn-primary", @target = "_blank" })
                        </tr>
                    </table>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<div>
</div>
